libraries/time_dist-install_VERSION = 1.8.0.2
libraries/time_dist-install_COMPONENT_ID = time-1.8.0.2
libraries/time_dist-install_MODULES = Data.Time.Calendar Data.Time.Calendar.MonthDay Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate Data.Time.Calendar.Julian Data.Time.Calendar.Easter Data.Time.Clock Data.Time.Clock.System Data.Time.Clock.POSIX Data.Time.Clock.TAI Data.Time.LocalTime Data.Time.Format Data.Time Data.Time.Calendar.Private Data.Time.Calendar.Days Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay Data.Time.Clock.Internal.DiffTime Data.Time.Clock.Internal.AbsoluteTime Data.Time.Clock.Internal.NominalDiffTime Data.Time.Clock.Internal.POSIXTime Data.Time.Clock.Internal.UniversalTime Data.Time.Clock.Internal.SystemTime Data.Time.Clock.Internal.UTCTime Data.Time.Clock.Internal.CTimeval Data.Time.Clock.Internal.CTimespec Data.Time.Clock.Internal.UTCDiff Data.Time.LocalTime.Internal.TimeZone Data.Time.LocalTime.Internal.TimeOfDay Data.Time.LocalTime.Internal.LocalTime Data.Time.LocalTime.Internal.ZonedTime Data.Time.Format.Parse Data.Time.Format.Locale
libraries/time_dist-install_HIDDEN_MODULES = Data.Time.Calendar.Private Data.Time.Calendar.Days Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay Data.Time.Clock.Internal.DiffTime Data.Time.Clock.Internal.AbsoluteTime Data.Time.Clock.Internal.NominalDiffTime Data.Time.Clock.Internal.POSIXTime Data.Time.Clock.Internal.UniversalTime Data.Time.Clock.Internal.SystemTime Data.Time.Clock.Internal.UTCTime Data.Time.Clock.Internal.CTimeval Data.Time.Clock.Internal.CTimespec Data.Time.Clock.Internal.UTCDiff Data.Time.LocalTime.Internal.TimeZone Data.Time.LocalTime.Internal.TimeOfDay Data.Time.LocalTime.Internal.LocalTime Data.Time.LocalTime.Internal.ZonedTime Data.Time.Format.Parse Data.Time.Format.Locale
libraries/time_dist-install_SYNOPSIS =A time library
libraries/time_dist-install_HS_SRC_DIRS = lib
libraries/time_dist-install_DEPS = base-4.11.1.0 deepseq-1.4.3.0
libraries/time_dist-install_DEP_IPIDS = base-4.11.1.0 deepseq-1.4.3.0
libraries/time_dist-install_DEP_NAMES = base deepseq
libraries/time_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0 deepseq-1.4.3.0
libraries/time_dist-install_TRANSITIVE_DEP_NAMES = deepseq array base integer-gmp ghc-prim rts
libraries/time_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/time_dist-install_INCLUDE_DIRS = lib/include dist-install/build/lib/include
libraries/time_dist-install_INCLUDES = 
libraries/time_dist-install_INSTALL_INCLUDES = HsTime.h HsTimeConfig.h
libraries/time_dist-install_EXTRA_LIBRARIES = 
libraries/time_dist-install_EXTRA_LIBDIRS = 
libraries/time_dist-install_S_SRCS = 
libraries/time_dist-install_C_SRCS  = lib/cbits/HsTime.c
libraries/time_dist-install_CMM_SRCS = 
libraries/time_dist-install_DATA_FILES = 
libraries/time_dist-install_HC_OPTS = -Wall -fwarn-tabs -XHaskell2010 -XCPP -XRank2Types -XDeriveDataTypeable -XStandaloneDeriving
libraries/time_dist-install_CC_OPTS = 
libraries/time_dist-install_CPP_OPTS = -DLANGUAGE_Rank2Types -DLANGUAGE_DeriveDataTypeable -DLANGUAGE_StandaloneDeriving
libraries/time_dist-install_LD_OPTS = 
libraries/time_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/time_dist-install_DEP_CC_OPTS = 
libraries/time_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/time_dist-install_DEP_LIB_REL_DIRS = libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/time_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/time_dist-install_DEP_LD_OPTS = 
libraries/time_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/time_PACKAGE_MAGIC))
